{
  "name": "Einbeinig",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Dem Held fehlt ein Bein, das er bei einem früheren Unfall, Kampf oder ähnlichem verloren hat. Er erleidet einen Verlust von 5 Punkten auf seine Gewandtheit (was sich auch auf seine KampfBasiswerte niederschlägt) und von 3 Punkten  auf seine GS (die jedoch mindestens 1 bleibt). Diese körperliche Behinderung ist so tiefgehend, dass sie im späteren Spielverlauf nicht durch eine auch noch so gute Prothese oder durch Zauberei wieder wettgemacht werden kann. Einbeinig kann nicht mit Lahm kombiniert werden.",
  "gsMod": "-3",
  "geBonus": "-5"

}